Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - d -

- DAWG_NUMBER : tess_lang_mod_edge.h
- DAWG_OOD : tess_lang_mod_edge.h
- DEBUG_WIN_NAME : drawfx.cpp
- DEBUG_XPOS : drawfx.cpp
- DEBUG_XSIZE : drawfx.cpp
- DEBUG_YPOS : drawfx.cpp
- DEBUG_YSIZE : drawfx.cpp
- DECENT_WERD_WIDTH : drawfx.cpp
- DECLARE_INT_PARAM_FLAG : commontraining.h
- DECLARE_MAIN : nwmain.h
- DECLARE_MAIN_CONFIG : nwmain.h
- DECLARE_STRING_PARAM_FLAG : commontraining.h
- DEFAULT_SIZE : tessarray.h
- DefineFeature : ocrfeatures.h
- DefineParam : ocrfeatures.h
- DegenerateOutline : mfoutline.h
- delete_seam_queue : findseam.cpp
- DELTAHEIGHT : oldbasel.cpp
- DELTARATIO : cluster.cpp
- DESC_HEIGHT : pgedit.cpp
- DESCENDER_FRACTION : oldbasel.cpp
- DIR : polyaprx.cpp
- DIRBITS : mod128.h
- DIRECTION_FLAG : dawg.h
- DIRSCALE : mod128.h
- DisableCharDisplay : blobclass.h
- DisableMatchDisplay : blobclass.h
- DISPLAY_FEATURE_MATCHES : intproto.h
- DISPLAY_PROTO_MATCHES : intproto.h
- DisplayFeatureMatchesOn : intproto.h
- DisplayProtoMatchesOn : intproto.h
- dist_square : outlines.h
- DLLSYM : hpddef.h , platform.h , notdll.h
- DO_NOTHING : danerror.h
- DOT_BAND : blkocc.h
- double_INIT_MEMBER : params.h
- double_INIT_VAR : params.h
- double_MEMBER : params.h
- double_VAR : params.h
- double_VAR_H : params.h
- DUMMY_ERROR : extract.cpp